@charset 'UTF-8';
/*---------------------------------------------------------
Project: VectorLab - Best Bootstrap Responsive HTML5 Website Template Collection.
version: 1.0
Author: Mosaddek From VectorLab
Web: http://thevectorlab.net
-----------------------------------------------------------

/*------------------------------------
Table of Contents
--------------------------------------
01. type
02. header
03. footer
04. components
05. bs reset
06. utilities

------------------------------------*/
/*------------------------------------
type
------------------------------------*/
body
{
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;

    overflow-x: hidden; 

    color: #575a7b;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -ms-text-size-adjust: 100%;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

html
{
    scroll-behavior: smooth;
}

p,
div
{
    font-family: 'DM Sans', sans-serif;
}

a
{
    font-family: 'DM Sans', sans-serif; 

    -webkit-transition: all .3s;
            transition: all .3s;
    text-decoration: none;

    color: #7955ff;
}
a:hover
{
    text-decoration: none; 

    color: #5122ff;
}

button,
a,
.btn
{
    -webkit-transition: all .3s;
            transition: all .3s; 

    outline: 0;
}
button:focus,
a:focus,
.btn:focus
{
    text-decoration: none; 

    outline: none;
    box-shadow: none !important;
}

img
{
    max-width: 100%;
    height: auto;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6
{
    font-family: 'DM Sans', sans-serif;
    font-weight: bold;

    -webkit-transition: all .3s;
            transition: all .3s; 

    color: #1b1740;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a
{
    font-family: 'DM Sans', sans-serif; 

    color: #1b1740;
}
h1 a:hover,
.h1 a:hover,
h2 a:hover,
.h2 a:hover,
h3 a:hover,
.h3 a:hover,
h4 a:hover,
.h4 a:hover,
h5 a:hover,
.h5 a:hover,
h6 a:hover,
.h6 a:hover
{
    text-decoration: none; 

    color: #7955ff;
}

h1,
.h1
{
    font-size: 48px;
}

h2,
.h2
{
    font-size: 36px;
}

h3,
.h3
{
    font-size: 32px;
}

h4,
.h4
{
    font-size: 28px;
}

h5,
.h5
{
    font-size: 24px;
}

h6,
.h6
{
    font-size: 18px;
}

.section-gap
{
    position: relative;

    padding-top: 3rem;
    padding-bottom: 3rem;
}

@media (max-width: 991px)
{
    h1,
    .h1
    {
        font-size: 36px;
    }
    h2,
    .h2
    {
        font-size: 30px;
    }
    h3,
    .h3
    {
        font-size: 24px;
    }
    h4,
    .h4
    {
        font-size: 20px;
    }
    h5,
    .h5
    {
        font-size: 18px;
    }
    h6,
    .h6
    {
        font-size: 16px;
    }
    .app-header + .section-gap
    {
        padding-top: 5rem;
    }
}

@media (max-width: 767px)
{
    h1,
    .h1
    {
        font-size: 32px;
    }
    h2,
    .h2
    {
        font-size: 28px;
    }
    p,
    a
    {
        font-size: 14px;
    }
}

@media (max-width: 667px)
{
    h1,
    .h1
    {
        font-size: 30px;
    }
    h1 a,
    .h1 a
    {
        font-size: 30px;
    }
    h2,
    .h2
    {
        font-size: 26px;
    }
    h2 a,
    .h2 a
    {
        font-size: 26px;
    }
    h3,
    .h3
    {
        font-size: 22px;
    }
    h3 a,
    .h3 a
    {
        font-size: 22px;
    }
    h4,
    .h4
    {
        font-size: 18px;
    }
    h4 a,
    .h4 a
    {
        font-size: 18px;
    }
    h5,
    .h5
    {
        font-size: 16px;
    }
    h5 a,
    .h5 a
    {
        font-size: 16px;
    }
    h6,
    .h6
    {
        font-size: 14px;
    }
    h6 a,
    .h6 a
    {
        font-size: 14px;
    }
    p,
    a
    {
        font-size: 14px;
    }
}

@media (min-width: 769px)
{
    .section-gap
    {
        padding-top: 7.5rem;
        padding-bottom: 7.5rem;
    }
}

/*------------------------------------
header
------------------------------------*/
.vlmenu > li > a:hover,
.vlmenu > li.active > a
{
    color: #7955ff;
}

.hamburger
{
    font: inherit;

    display: inline-block;
    overflow: visible; 

    margin: 10px 0 0;
    padding: 0;

    cursor: pointer;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
    -webkit-transition-duration: .15s;
            transition-duration: .15s;
    -webkit-transition-property: opacity, -webkit-filter;
            transition-property: opacity, -webkit-filter;
            transition-property: opacity, filter;
            transition-property: opacity, filter, -webkit-filter;
    text-transform: none;

    color: inherit;
    border: 0;
    background-color: transparent;
}

.hamburger:hover
{
    opacity: .7;
}

.hamburger.is-active:hover
{
    opacity: .7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after
{
    background-color: #000;
}

.hamburger-box
{
    position: relative; 

    display: inline-block;

    width: 20px;
    height: 17px;
}

.hamburger-inner
{
    top: 50%;

    display: block;

    margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after
{
    position: absolute;

    width: 20px;
    height: 2px;

    -webkit-transition-timing-function: ease;
            transition-timing-function: ease; 
    -webkit-transition-duration: .15s;
            transition-duration: .15s;
    -webkit-transition-property: -webkit-transform;
            transition-property: -webkit-transform;
            transition-property:         transform;
            transition-property:         transform, -webkit-transform;

    border-radius: 4px;
    background-color: #000;
}

.hamburger-inner::before,
.hamburger-inner::after
{
    display: block; 

    content: '';
}

.hamburger-inner::before
{
    top: -10px;
}

.hamburger-inner::after
{
    bottom: -10px;
}

/*
 * hamburger Slider
 */
.hamburger--slider .hamburger-inner
{
    top: 2px;
}

.hamburger--slider .hamburger-inner::before
{
    top: 7px;

    width: 14px;

    -webkit-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: .15s;
            transition-duration: .15s; 
    -webkit-transition-property: opacity, -webkit-transform;
            transition-property: opacity, -webkit-transform;
            transition-property: transform, opacity;
            transition-property: transform, opacity, -webkit-transform;
}

.hamburger--slider .hamburger-inner::after
{
    top: 14px;
}

.hamburger--slider.is-active .hamburger-inner
{
    -webkit-transform: translate3d(0, 7px, 0) rotate(45deg);
            transform: translate3d(0, 7px, 0) rotate(45deg);
}

.hamburger--slider.is-active .hamburger-inner::before
{
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
            transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);

    opacity: 0;
}

.hamburger--slider.is-active .hamburger-inner::after
{
    -webkit-transform: translate3d(0, -14px, 0) rotate(-90deg);
            transform: translate3d(0, -14px, 0) rotate(-90deg);
}

.vl-accordion
{
    font-family: 'DM Sans', sans-serif !important;
}

@media (max-width: 1024px)
{
    .vlmenu
    {
        margin-top: 10px;
    }
    .app-header
    {
        position: absolute;
        z-index: 10;
        top: auto;

        width: 100%;
        padding: .3em 0 .5em; 

        background: #fff;
    }
    .app-header .logo-dark
    {
        display: block;
    }
    .app-header .logo-light
    {
        display: none;
    }
    .app-header.transparent-header .logo-light
    {
        display: none;
    }
    .header-links.navbar
    {
        position: absolute; 
        right: 15px;
    }
    .vlmenu .vl-accordion .fa-angle-down
    {
        display: none;
    }
    .vlmenu li li a
    {
        font-family: 'DM Sans', sans-serif;
    }
    .mega-menu h3
    {
        font-size: 14px;
        font-weight: bold;
    }
    .vlmenu .vl-accordion .fa-angle-down,
    .nav-extra-link
    {
        display: none;
    }
}

@media (max-width: 767px)
{
    .header-links.navbar
    {
        right: 25px;
    }
}

@media (min-width: 1025px)
{
    .app-header
    {
        position: absolute;
        z-index: 10;
        top: auto;

        width: 100%;

        -webkit-transition: all .1s ease;
                transition: all .1s ease; 

        background: #fff;
    }
    .app-header .navbar-brand
    {
        margin-top: 8px;
    }
    .app-header .logo-light
    {
        display: none;
    }
    .app-header.transparent-header .logo-light
    {
        display: block;
    }
    .app-header.sticky-nav
    {
        position: fixed;
        z-index: 1030;
        top: 0;
        bottom: auto;

        padding: 0;

        -webkit-animation: smoothScroll .3s forwards;
                animation: smoothScroll .3s forwards; 

        background: #fff;
        box-shadow: 0 1px 10px rgba(151, 164, 175, .15);
    }
    @-webkit-keyframes smoothScroll
    {
        0%
        {
            -webkit-transform: translateY(-100px);
                    transform: translateY(-100px);
        }
        100%
        {
            -webkit-transform: translateY(0px);
                    transform: translateY(0px);
        }
    }
    @keyframes smoothScroll
    {
        0%
        {
            -webkit-transform: translateY(-100px);
                    transform: translateY(-100px);
        }
        100%
        {
            -webkit-transform: translateY(0px);
                    transform: translateY(0px);
        }
    }
    .transparent-header
    {
        top: auto;

        padding-top: 1rem; 

        background: transparent;
    }
    .transparent-header .vlmenu > li > a
    {
        color: #fff;
    }
    .transparent-header .vlmenu > li > a:hover
    {
        opacity: 1;
        color: #a188ff;
    }
    .transparent-header .logo-dark
    {
        display: none;
    }
    .vlmenu > li > a:hover,
    .vlmenu > li.active > a
    {
        color: #b5a2ff !important;
    }
    .vlmenu > li > a:hover:hover,
    .vlmenu > li.active > a:hover
    {
        color: #b5a2ff !important;
    }
    .transparent-header.sticky-nav .vlmenu > li > a:hover,
    .transparent-header.sticky-nav .vlmenu > li.active > a,
    .transparent-header-dark-nav .vlmenu > li > a:hover,
    .transparent-header-dark-nav .vlmenu > li.active > a
    {
        color: #7955ff !important;
    }
    .transparent-header.sticky-nav .vlmenu > li > a:hover:hover,
    .transparent-header.sticky-nav .vlmenu > li.active > a:hover,
    .transparent-header-dark-nav .vlmenu > li > a:hover:hover,
    .transparent-header-dark-nav .vlmenu > li.active > a:hover
    {
        color: #7955ff !important;
    }
    .transparent-header.sticky-nav
    {
        top: 0; 

        background: #fff;
        box-shadow: 0 1px 10px rgba(151, 164, 175, .15);
    }
    .transparent-header.sticky-nav .vlmenu > li > a
    {
        color: #1b1740;
    }
    .transparent-header.sticky-nav .vlmenu > li > a:hover
    {
        color: #7955ff;
    }
    .transparent-header.sticky-nav .logo-light
    {
        display: none;
    }
    .transparent-header.sticky-nav .logo-dark
    {
        display: block;
    }
    .transparent-header-dark-nav .vlmenu > li > a
    {
        color: #1b1740;
    }
    .transparent-header-dark-nav .vlmenu > li > a:hover
    {
        color: #7955ff;
    }
    .transparent-header-dark-nav .logo-dark
    {
        display: block;
    }
    .transparent-header-dark-nav .logo-light
    {
        display: none !important;
    }
    .vlmenu > li > a > i.arrow
    {
        position: relative;
        top: 2px; 

        display: none;
    }
    .light-sub-menu ul,
    .light-sub-menu li > div
    {
        box-shadow: 0 1px 15px 1px rgba(69, 65, 78, .1);
    }
    .vlmenu ul
    {
        width: 250px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .vlmenu ul a
    {
        font-size: 14px; 

        padding: 12px 30px;
    }
    .vlmenu ul ul
    {
        left: 251px;
    }
    .vlmenu li > div
    {
        padding: 30px;
    }
    .vlmenu li > div p
    {
        font-size: 12px;
    }
    .vlmenu > li.menu-right > ul ul
    {
        left: -251px;
    }
    .vlmenu h3
    {
        font-size: 14px;
        font-weight: 700;

        margin-bottom: 20px;
    }
    .vlmenu .mega-menu ol li a
    {
        font-size: 14px;

        padding: 12px 20px;

        border-radius: 6px;
    }
    .vlmenu > li
    {
        padding: 0 10px;
    }
    .light-sub-menu ul a:hover,
    .light-sub-menu ol li a:hover
    {
        color: #fff;
        background: #7955ff;
    }
    .vlmenu > li > a
    {
        padding: 19.5px 0;
    }
    .nav-btn
    {
        display: none;
    }
    .vlmenu .half-nav,
    .vlmenu .full-nav,
    .vlmenu ul
    {
        border-radius: 6px;
    }
    .nav-extra-link .mt-3
    {
        margin-top: .85rem !important;
    }
}

/*------------------------------------
footer
------------------------------------*/
.app-footer
{
    padding: 3rem 0; 

    border-top: 1px solid #e4e6ea;
}
.app-footer .footer-link
{
    margin-bottom: .5rem; 
    padding: 0;
}
.app-footer .footer-link li
{
    display: inline-block;

    margin-right: 15px;
    margin-bottom: .5rem;
}
.app-footer .footer-link li a
{
    font-size: 12px;

    text-transform: uppercase;

    color: #1b1740;
}
.app-footer .footer-link li a:hover
{
    text-decoration: none; 

    color: #7955ff;
}
.app-footer .footer-link li:last-child
{
    margin-right: 0;
}
.app-footer .social-links li a
{
    font-size: 16px;
}
.app-footer .copyright
{
    font-size: 14px; 

    margin: 0;

    color: #575a7b;
}

.app-footer.bg-dark
{
    padding: 4rem 0; 

    color: #fff;
}
.app-footer.bg-dark .footer-link li a
{
    font-size: 14px; 

    text-transform: capitalize;

    color: #8c8c8c;
}
.app-footer.bg-dark .footer-link li a:hover
{
    color: #fff;
}
.app-footer.bg-dark .border-right
{
    border-right: 1px solid #616161 !important;
}
.app-footer.bg-dark .border-left
{
    border-left: 1px solid #616161 !important;
}
.app-footer.bg-dark .border-top
{
    border-top: 1px solid #616161 !important;
}
.app-footer.bg-dark .border-bottom
{
    border-bottom: 1px solid #616161 !important;
}

.app-secondary-footer
{
    padding: 2rem 0; 

    background: #13102d;
}

.two-col-link li
{
    float: left;

    box-sizing: border-box; 
    width: 50%;
    margin-right: 0 !important;
}

.instagram-feed a
{
    display: inline-block;
    overflow: hidden;

    width: 75px;
    height: 75px;
    margin: 0 .3rem .2rem 0;
}
.instagram-feed a img
{
    width: 100%;
    height: 100%;
}

.social-media-list
{
    padding: 0; 

    list-style: none;
}
.social-media-list a
{
    font-size: 18px;
    font-weight: bold;

    display: inline-block;

    margin-bottom: .5rem;

    text-transform: capitalize;

    color: #1b1740;
}
.social-media-list a:hover
{
    color: #7955ff;
}

.go-up-link i
{
    font-weight: bold;
}

.go-up-link:hover
{
    text-decoration: none;
}

@media (max-width: 767px)
{
    .app-footer .border-right,
    .app-footer.bg-dark .border-right
    {
        border-right: none !important;
    }
    .app-footer,
    .app-footer.bg-dark
    {
        padding: 2rem 0;
    }
    .social-media-list a
    {
        font-size: 14px;
    }
}

/*------------------------------------
Components
------------------------------------*/
/*------------------------------------
hero banner
------------------------------------*/
.hero-img
{
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.hero-img,
.bg-overlay,
.bg-overlay:before,
.bg-theme-overlay,
.bg-theme-overlay:before,
.bg-navy-overlay,
.bg-navy-overlay:before,
.bg-gradient-overlay,
.bg-gradient-overlay:before
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.bg-overlay:before
{
    content: '';

    background-color: #1b1740;
}

.bg-theme-overlay:before
{
    content: '';

    background: #7955ff;
}

.bg-navy-overlay:before
{
    content: '';

    background: #1b1740;
}

.bg-gradient-overlay:before
{
    content: '';

    background: #1b1740;
}

[data-overlay='0']::before
{
    opacity: 0;
}

[data-overlay='1']::before
{
    opacity: .1;
}

[data-overlay='2']::before
{
    opacity: .2;
}

[data-overlay='3']::before
{
    opacity: .3;
}

[data-overlay='4']::before
{
    opacity: .4;
}

[data-overlay='5']::before
{
    opacity: .5;
}

[data-overlay='6']::before
{
    opacity: .6;
}

[data-overlay='7']::before
{
    opacity: .7;
}

[data-overlay='8']::before
{
    opacity: .8;
}

[data-overlay='9']::before
{
    opacity: .9;
}

@media (max-width: 768px)
{
    .section-top
    {
        padding-top: 5rem;
    }
    .hero-avatar-bottom
    {
        position: relative;
        bottom: -3rem;
    }
    .scroll-down
    {
        right: 0; 
        bottom: 10px;
        left: 0;
    }
    .scroll-down span
    {
        display: block;

        color: #7955ff;
    }
    .scroll-down-circle
    {
        display: none;
    }
}

@media (min-width: 769px)
{
    .section-full > .container > .row
    {
        min-height: calc(100vh - 7.5rem * 2 - 5.8125rem);
    }
    .section-full .container > .row:before
    {
        min-height: inherit;

        content: '';
    }
    .section-top
    {
        padding-top: 13.3125rem;
    }
    .scroll-down
    {
        right: 0; 
        bottom: 50px;
        left: 0;
    }
    .scroll-down span
    {
        display: block;

        color: #7955ff;
    }
    .scroll-down-circle
    {
        line-height: 80px;

        position: absolute;
        bottom: -100px;
        left: 50%;

        width: 80px;
        height: 80px;

        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);

        border-radius: 50%;
        background: #fff;
        box-shadow: 0 .2rem .8rem rgba(36, 36, 36, .15);
    }
}

@media (min-width: 1025px)
{
    .hero-slider-wrapper .owl-item,
    .hero-slider-wrapper .item
    {
        height: 100vh;
    }
}

@media (max-width: 1024px)
{
    .hero-slider-wrapper
    {
        margin-bottom: -30px; 
        padding-top: 48px;
    }
    .hero-slider-wrapper .nav-round.owl-carousel .owl-nav .owl-next,
    .hero-slider-wrapper .nav-round.owl-carousel .owl-nav .owl-prev
    {
        margin-top: -45px;
    }
    .hero-slider-wrapper .nav-round.owl-theme .owl-nav [class*=owl-]
    {
        line-height: 60px;

        width: 30px; 
        height: 60px;
    }
}

.hero-slider
{
    position: relative;
}
.hero-slider .container
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 100%;

    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.dot-inside-light .owl-dots
{
    position: absolute;
    bottom: 10px;
    left: 50%;

    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.dot-inside-light .owl-dots .owl-dot span
{
    background: #fff !important;
}

.dot-inside-dark .owl-dots
{
    position: absolute;
    bottom: 10px;
    left: 50%;

    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

/*------------------------------------
buttons
------------------------------------*/
.btn
{
    font-size: 11px;
    font-weight: bold;

    padding: .750rem 2rem;

    white-space: nowrap;
    letter-spacing: 1.3px; 
    text-transform: uppercase;
}

.btn.btn-sm
{
    font-size: 10px;
    font-weight: bold; 
    line-height: 1.6;

    padding: .485rem 1.2rem;
}

.btn.btn-lg
{
    padding: .965rem 2rem;
}

.btn-pill
{
    border-radius: 5rem;
}

.btn-theme,
.btn-primary
{
    color: #fff; 
    border: 2px solid #7955ff;
    background: #7955ff;
}
.btn-theme:hover,
.btn-primary:hover
{
    color: #fff;
    border: 2px solid #5122ff; 
    background: #5122ff;
}

.btn-demo
{
    color: #fff; 
    border: 2px solid #7955ff;
    background: #7955ff;
}
.btn-demo:hover
{
    color: #1b1740;
    border: 2px solid white; 
    background: #fff;
}

.btn-outline
{
    color: #1b1740; 
    border: 2px solid #e8e8e8;
    background: #fff;
}
.btn-outline:hover
{
    color: #fff;
    border-color: #1b1740; 
    background: #1b1740;
}

.btn-outline-dark
{
    color: #1b1740; 
    border: 2px solid #1b1740;
    background: transparent;
}
.btn-outline-dark:hover
{
    color: #fff;
    border-color: #1b1740; 
    background: #1b1740;
}

.btn-outline-light
{
    color: #fff; 
    border: 2px solid #fff;
    background: transparent;
}
.btn-outline-light:hover
{
    color: #1b1740;
    border-color: #fff; 
    background: #fff;
}

.btn-solid-light
{
    color: #1b1740; 
    border: 2px solid #fff;
    background: #fff;
}
.btn-solid-light:hover
{
    color: #fff;
    border-color: #7955ff; 
    background: #7955ff;
}

.btn-solid-dark
{
    color: #fff; 
    border: 2px solid #1b1740;
    background: #1b1740;
}
.btn-solid-dark:hover
{
    color: #fff;
    border-color: #3b328b; 
    background: #3b328b;
}

.video-btn .video-play-icon,
.video-btn span
{
    display: inline-block;
}

.video-btn .video-play-icon
{
    line-height: 46px;

    width: 46px;
    height: 46px;

    cursor: pointer;
    text-align: center;

    color: #1b1740;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .05);
}
.video-btn .video-play-icon i
{
    font-size: 12px; 

    position: relative;
    top: 0;
    left: 2px;
}
.video-btn .video-play-icon:hover i
{
    color: #7955ff;
}

.video-btn span
{
    font-size: 11px;
    font-weight: bold;

    position: relative;
    left: 10px;

    text-transform: uppercase;
}

.video-play-btn-align-center
{
    position: absolute;
    top: 50%;
    left: 50%;

    -webkit-transform: translate3d(-50%, -50%, 0);
            transform: translate3d(-50%, -50%, 0);
}

.btn-read-more
{
    position: relative; 

    display: inline-block;
}
.btn-read-more:after
{
    font-family: 'Clab-Icon-Set';
    font-size: 15px;

    position: absolute;
    top: 2px;
    right: -25px;

    content: '\e952';
    -webkit-transition: all .3s;
            transition: all .3s;
}
.btn-read-more:hover
{
    text-decoration: none;
}
.btn-read-more:hover:after
{
    right: -30px;
}

@media (max-width: 767px)
{
    .btn.btn-sm
    {
        padding: .4rem 1rem;
    }
    .btn
    {
        padding: .50rem 1.3rem;
    }
    .btn.btn-lg
    {
        padding: .7rem 1.4rem;
    }
}

/*------------------------------------
carousel
------------------------------------*/
.clients-thumb
{
    width: 100%;
    max-width: 10rem;
    height: auto;
    margin-right: auto;
    margin-left: auto;

    opacity: .5;
}
.clients-thumb:hover
{
    opacity: 1;
}

.dot-style-1.owl-theme .owl-dots .owl-dot span
{
    width: 6px;
    height: 6px;

    -webkit-transition: all .3s;
            transition: all .3s; 

    background: #1b1740;
}

.dot-style-1.owl-theme .owl-dots .owl-dot.active span
{
    -webkit-transform: scale(1.5);
        -ms-transform: scale(1.5);
            transform: scale(1.5);
}

.dot-style-2.owl-theme .owl-dots .owl-dot span
{
    width: 10px;
    height: 10px;

    -webkit-transition: all .3s;
            transition: all .3s;

    background: #1b1740;
    background: #ccc;
}

.dot-style-2.owl-theme .owl-dots .owl-dot.active span
{
    width: 20px;
    height: 10px;
    margin: 5px 3px;

    background: #7955ff;
}

.owl-carousel.text-center .owl-stage
{
    display: inline-block;
}

.carousel-highlighter.owl-carousel .owl-item
{
    opacity: .2;
}
.carousel-highlighter.owl-carousel .owl-item .card-img-overlay
{
    opacity: 0;
}

.carousel-highlighter.owl-carousel .owl-item.center
{
    opacity: 1;
}
.carousel-highlighter.owl-carousel .owl-item.center .card-img-overlay
{
    opacity: 1;
}

.carousel-zoom-img .owl-stage-outer
{
    overflow: visible;
}

.carousel-zoom-img .owl-item .item h6
{
    opacity: 0;
}

.carousel-zoom-img .owl-item.center .item
{
    position: relative; 
    z-index: 100;

    -webkit-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
}
.carousel-zoom-img .owl-item.center .item h6
{
    opacity: 1;
}

.carousel-zoom-img .owl-dots
{
    margin-top: 4rem;
}

.owl-theme .owl-nav,
.owl-theme .owl-nav.disabled + .owl-dots
{
    margin-top: 30px;
}

.nav-circle.owl-theme .owl-nav [class*=owl-],
.nav-circle-light.owl-theme .owl-nav [class*=owl-],
.nav-circle-solid-light.owl-theme .owl-nav [class*=owl-]
{
    font-size: 12px;
    line-height: 50px;

    position: relative;

    width: 50px;
    height: 50px;
    margin-bottom: 2rem; 

    text-align: center;

    color: #8c8c8c;
    border: 1px solid #ccc;
    border-radius: 50%;
}
.nav-circle.owl-theme .owl-nav [class*=owl-]:hover,
.nav-circle-light.owl-theme .owl-nav [class*=owl-]:hover,
.nav-circle-solid-light.owl-theme .owl-nav [class*=owl-]:hover
{
    color: #fff; 
    border-color: #1b1740;
    background: #1b1740;
}

.nav-circle-light.owl-theme .owl-nav [class*=owl-]:hover
{
    color: #1b1740; 
    border-color: #fff;
    background: #fff;
}

.nav-circle-solid-light.owl-theme .owl-nav [class*=owl-]
{
    color: #1b1740; 
    border-color: #fff;
    background: #fff;
}
.nav-circle-solid-light.owl-theme .owl-nav [class*=owl-]:hover
{
    color: #fff; 
    border-color: #7955ff;
    background: #7955ff;
}

.nav-round.owl-theme .owl-nav [class*=owl-]
{
    font-size: 12px;
    line-height: 90px;

    position: relative;

    width: 40px;
    height: 90px;
    margin-bottom: 2rem; 

    text-align: center;

    color: #fff;
    border-radius: 6px;
    background: rgba(0, 0, 0, .3);
}
.nav-round.owl-theme .owl-nav [class*=owl-]:hover
{
    background: #1b1740;
}

.nav-round.owl-carousel .owl-nav .owl-prev,
.nav-round.owl-carousel .owl-nav .owl-next
{
    position: absolute;
    top: 50%;

    margin-top: -90px;
}

.nav-round.owl-carousel .owl-nav .owl-prev
{
    left: -5px;

    border-radius: 0 6px 6px 0;
}

.nav-round.owl-carousel .owl-nav .owl-next
{
    right: -5px;

    border-radius: 6px 0 0 6px;
}

.custom-testimonial.owl-theme .owl-nav
{
    bottom: 2%;
}

.custom-testimonial.owl-theme .owl-nav
{
    margin-top: 0;
}

.custom-testimonial.owl-theme .owl-nav [class*=owl-]
{
    font-size: 12px;
    line-height: 35px;

    position: relative;

    width: 35px;
    height: 35px;

    text-align: center;

    color: #8c8c8c;
    border: 1px solid #ccc;
    border-radius: 50%;
}
.custom-testimonial.owl-theme .owl-nav [class*=owl-]:hover
{
    color: #fff; 
    border-color: #1b1740;
    background: #1b1740;
}

.owl-carousel .owl-item img
{
    width: auto;
}

@media (min-width: 1025px)
{
    .nav-circle.owl-carousel .owl-nav .owl-prev,
    .nav-circle.owl-carousel .owl-nav .owl-next,
    .nav-circle-light.owl-carousel .owl-nav .owl-prev,
    .nav-circle-light.owl-carousel .owl-nav .owl-next,
    .nav-circle-solid-light.owl-carousel .owl-nav .owl-prev,
    .nav-circle-solid-light.owl-carousel .owl-nav .owl-next,
    .nav-inside.owl-carousel .owl-nav .owl-prev,
    .nav-inside.owl-carousel .owl-nav .owl-next
    {
        position: absolute;
        top: 50%;

        margin-top: -50px;
    }
    .nav-circle.owl-carousel .owl-nav .owl-prev,
    .nav-circle-light.owl-carousel .owl-nav .owl-prev,
    .nav-circle-solid-light.owl-carousel .owl-nav .owl-prev
    {
        left: -8%;
    }
    .nav-circle.owl-carousel .owl-nav .owl-next,
    .nav-circle-light.owl-carousel .owl-nav .owl-next,
    .nav-circle-solid-light.owl-carousel .owl-nav .owl-next
    {
        right: -8%;
    }
    .nav-inside.owl-carousel .owl-nav .owl-prev,
    .nav-inside.owl-carousel .owl-nav .owl-prev
    {
        left: 3%;
    }
    .nav-inside.owl-carousel .owl-nav .owl-next,
    .nav-inside.owl-carousel .owl-nav .owl-next
    {
        right: 3%;
    }
    .custom-testimonial.owl-theme .owl-nav
    {
        position: absolute;
        z-index: 100;
        right: 11%; 
        bottom: 8%;

        margin-top: 0;
    }
}

.t-star-icon
{
    font-size: 8px;

    position: relative;
    bottom: 2px;
}

/*------------------------------------
card
------------------------------------*/
.justify-content-between .card-arrow-icon
{
    line-height: 25px;

    position: relative;

    width: 25px;
    height: 25px;

    -webkit-transition: all .3s;
            transition: all .3s; 
    text-align: center;

    border: 1px solid #ddd;
    border-radius: 50%;
}
.justify-content-between .card-arrow-icon:after
{
    font-family: 'fontawesome';
    font-size: 14px;

    position: absolute;
    top: -1px;
    left: 10px;

    content: '\f105';
}

.justify-content-between > a
{
    text-decoration: none;
}
.justify-content-between > a:hover + .card-arrow-icon
{
    color: #fff; 
    border-color: #7955ff;
    background: #7955ff;
}

.card-img-overlay
{
    top: auto;
    right: auto; 
    left: auto;
}

.box-hover,
img.box-hover
{
    position: relative; 
    top: 0;

    -webkit-transition: top .2s ease, box-shadow .2s ease;
            transition: top .2s ease, box-shadow .2s ease;

    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.box-hover:hover,
img.box-hover:hover
{
    top: -.5rem;

    box-shadow: 0 .2rem .8rem rgba(36, 36, 36, .15);
}

.vl-portfolio-hover
{
    -webkit-transition: all .3s;
            transition: all .3s;
}
.vl-portfolio-hover .preview
{
    position: absolute;
    top: 50%;
    left: 50%;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex; 

    -webkit-transition: all .3s;
            transition: all .3s;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    letter-spacing: 1.3px;

    opacity: 0;
}
.vl-portfolio-hover .preview a
{
    margin: 0 5px;
}
.vl-portfolio-hover .card-img-top
{
    -webkit-transition: all .3s;
            transition: all .3s;
}
.vl-portfolio-hover:hover .preview
{
    opacity: 1;
}
.vl-portfolio-hover:hover .card-img-top
{
    -webkit-transition: all .3s;
            transition: all .3s; 

    opacity: .3;
}

@media (min-width: 768px)
{
    .card.flex-md-row .card-img
    {
        border-radius: .375rem 0 0 .375rem;

        object-fit: cover;
    }
    .card.flex-md-row .card-img-right
    {
        border-radius: 0 .375rem .375rem 0;

        object-fit: cover;
    }
}

@media (max-width: 991.98px)
{
    .card.flex-column .card-img
    {
        border-radius: .375rem .375rem 0 0;
    }
    .card.flex-md-row .card-img-right
    {
        border-radius: 0 0 .375rem .375rem;
    }
}

/*------------------------------------
typist
------------------------------------*/
@-webkit-keyframes blink
{
    0%
    {
        opacity: 1.0;
    }
    50%
    {
        opacity: .0;
    }
    100%
    {
        opacity: 1.0;
    }
}

@keyframes blink
{
    0%
    {
        opacity: 1.0;
    }
    50%
    {
        opacity: .0;
    }
    100%
    {
        opacity: 1.0;
    }
}

.typist-blink:after
{
    position: relative;
    top: 10px;

    display: inline-block;

    height: 40px;
    margin-right: 7px;
    margin-left: 3px;

    content: ' ';
    -webkit-animation: blink 1s step-start 0s infinite;
            animation: blink 1s step-start 0s infinite;

    border-right: 2px solid;
}

.typist-blink > .selectedText
{
    display: none;
}

.typist-mark > .selectedText
{
    font-style: normal;

    color: #fff;
    background-color: #1b1740;
}

/*------------------------------------
bs reset
------------------------------------*/
.bg-primary
{
    background: #7955ff;
}

.bg-success
{
    background: #28a745;
}

.bg-warning
{
    background: #ffde70;
}

.bg-info
{
    background: #18b9d4;
}

.bg-danger
{
    background: #fd3838;
}

.text-primary
{
    color: #7955ff;
}

.text-purple
{
    color: #ffde70;
}

.text-muted
{
    color: #8c8c8c !important;
}

.rounded
{
    border-radius: 6px !important;
}

.card
{
    border-color: #e4e6ea;
    border-radius: 6px;
}

.card-img-top
{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.card-footer
{
    padding: 1.1rem 1.25rem; 

    border-top: 1px solid rgba(0, 0, 0, .06);
    background: transparent;
}

.bg-dark .card-footer
{
    border-top: 1px solid rgba(255, 255, 255, .06);
}

.alert-secondary
{
    color: #1b1740;
    border-color: #e4e6ea; 
    background-color: #f4f5f7;
}

.alert-warning
{
    color: #ffde70;
    border-color: #ffde70; 
    background-color: #fef8ec;
}

.alert-success
{
    color: #7dad14;
    border-color: #7dad14; 
    background-color: #f3f8ed;
}

.alert-danger
{
    color: #fd3838;
    border-color: #fd3838; 
    background-color: #fdeced;
}

.alert-primary
{
    color: #7955ff;
    border-color: #7955ff; 
    background-color: #eaf4ff;
}

.alert-solid-secondary
{
    color: #1b1740;
    border-color: #e4e6ea; 
    background-color: #e4e6ea;
}

.alert-solid-warning
{
    color: #fff;
    border-color: #ffde70; 
    background-color: #ffde70;
}

.alert-solid-success
{
    color: #fff;
    border-color: #7dad14; 
    background-color: #7dad14;
}

.alert-solid-danger
{
    color: #fff;
    border-color: #fd3838; 
    background-color: #fd3838;
}

.alert-solid-primary
{
    color: #fff;
    border-color: #7955ff; 
    background-color: #7955ff;
}

.list-group-item
{
    padding: 1.3rem 1.25rem; 

    color: #8c8c8c;
    border-color: #e4e6ea;
}

.badge
{
    position: relative;
    bottom: 1px;
}

.custom-modal .modal-body
{
    padding: 2.5rem;
}

.custom-modal .modal-content
{
    border: none;
}

.custom-modal .modal-header
{
    padding: 1rem;
}
.custom-modal .modal-header .close
{
    padding: .5rem 1rem;
}

.modal-body
{
    padding: 1.8rem;
}

.modal-header,
.modal-footer
{
    padding: 1rem 1.8rem;
}

.modal-image
{
    position: relative; 

    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.modal-image .close
{
    line-height: 50px;

    position: absolute;
    top: 1.875rem;
    right: 1.875rem;

    width: 50px;
    height: 50px;

    opacity: 1;
    border-radius: 50%;
    background: #fff;
    text-shadow: none;
}
.modal-image .close:hover
{
    opacity: 1; 
    color: #fff;
    background: #7955ff;
}

@media (min-width: 576px)
{
    .modal-dialog
    {
        max-width: 600px;
    }
}

@media (min-width: 992px)
{
    .modal-lg,
    .modal-xl
    {
        max-width: 800px;
    }
}

/*------------------------------------
utilities
------------------------------------*/
.typist-underline-warning
{
    border-bottom: 5px solid #ffde70;
}

.text-gray-600
{
    color: #869ab8 !important;
}

.brands svg
{
    width: 70%;
}

.z-high
{
    z-index: 100;
}

.vl-shadow,
.vl-box-shadow
{
    box-shadow: 0 25px 20px -20px rgba(0, 0, 0, .1);
}

.border-bottom
{
    border-bottom: 1px solid #f0f1f4;
}

dd
{
    margin-bottom: 1rem;
}

.card li
{
    margin-bottom: 10px;
}

/* common */
.ribbon
{
    position: absolute; 

    overflow: hidden;

    width: 150px;
    height: 150px;
}

.ribbon::before,
.ribbon::after
{
    position: absolute;

    display: block;

    content: '';

    border: 5px solid #e66253;
}

.ribbon span
{
    font: 700 11px/1 'Lato', sans-serif;

    position: absolute;
    z-index: 1; 

    display: block;

    width: 190px;
    padding: 5px 0;

    text-align: center;
    text-transform: uppercase;

    color: #fff;
    background-color: #ff6d60;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}

/* top right*/
.ribbon-top-right
{
    top: -10px;
    right: -10px;
}

.ribbon-top-right::before,
.ribbon-top-right::after
{
    border-top-color: transparent;
    border-right-color: transparent;
}

.ribbon-top-right::before
{
    top: 0;
    left: 70px;
}

.ribbon-top-right::after
{
    right: 0; 
    bottom: 70px;
}

.ribbon-top-right span
{
    top: 20px;
    left: 20px;

    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.ls-2
{
    letter-spacing: 1rem;
}

.ls-3
{
    letter-spacing: 2rem;
}

.lh-20
{
    line-height: 20px;
}

.lh-35
{
    line-height: 35px;
}

.lh-45
{
    line-height: 45px;
}

.h60
{
    height: 60%;
}

.h70
{
    height: 70%;
}

.curve-bottom-1,
.curve-bottom-right
{
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 70% 100%, 0 85%);
            clip-path: polygon(0 0, 100% 0, 100% 85%, 70% 100%, 0 85%);
}

.curve-top-bottom
{
    -webkit-clip-path: polygon(100% 6%, 100% 100%, 68% 94%, 0% 100%, 0 10%, 28% 0);
            clip-path: polygon(100% 6%, 100% 100%, 68% 94%, 0% 100%, 0 10%, 28% 0);
}

.curve-bottom-center
{
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 100%, 0 70%);
            clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 100%, 0 70%);
}

.font-lora
{
    font-family: 'DM Sans', sans-serif;
}

.font-weight-300
{
    font-weight: 300;
}

.font-weight-400
{
    font-weight: 400;
}

.font-weight-600
{
    font-weight: 600;
}

.font-weight-700
{
    font-weight: 700;
}

.font-weight-800
{
    font-weight: 800;
}

.font-size-12
{
    font-size: 12px;
}

.font-size-14
{
    font-size: 14px;
}

.font-size-16
{
    font-size: 16px;
}

.font-size-20
{
    font-size: 20px !important;
}

.font-size-60
{
    font-size: 60px;
}

.font-size-72
{
    font-size: 72px;
}

.i-size-60
{
    font-size: 60px;
}

.section-gray,
.bg-gray
{
    background-color: #e5e8ec94;
}

.bg-white
{
    background: #fff;
}

.bg-dark
{
    background: #1b1740 !important;
}
.bg-dark hr
{
    border-top: 1px solid rgba(255, 255, 255, .5);
}

.bg-green-light
{
    background: #d7f5e3;
}

.bg-dark-alt
{
    background: #303030;
}

.bg-extra
{
    background: #e5e8ec;
}

.component-section
{
    position: relative;

    overflow: hidden; 

    padding: 4rem 0;
}

.show-markup-section
{
    position: relative;
}

.demo .btn
{
    margin: 0 .4rem 1rem;
}

.title-separator
{
    position: relative;

    margin-bottom: 4rem;
}
.title-separator:after
{
    position: absolute;
    bottom: -2rem; 
    left: 0;

    width: 60px;
    height: 2px;

    content: '';

    background: #fff;
}

.gradient-primary
{
    background-image: -webkit-linear-gradient(left, #7955ff 0%, #ffde70 100%);
    background-image:         linear-gradient(to right, #7955ff 0%, #ffde70 100%);
}

.cta-img
{
    position: relative;

    overflow: hidden; 

    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.border-light
{
    border-color: rgba(255, 255, 255, .125) !important;
}

.custom-dropdown
{
    border: none; 
    box-shadow: 0 1px 10px rgba(151, 164, 175, .15);
}
.custom-dropdown .dropdown-item
{
    font-size: 12px;
}

.custom-dropdown-sm
{
    min-width: 6rem;
}

.opacity-30
{
    opacity: .3;
}

.opacity-40
{
    opacity: .4;
}

.opacity-50
{
    opacity: .5;
}

.opacity-60
{
    opacity: .6;
}

.opacity-70
{
    opacity: .7;
}

.opacity-80
{
    opacity: .8;
}

.opacity-90
{
    opacity: .9;
}

.opacity-100
{
    opacity: 1;
}

.avatar-sm
{
    width: 35px;
    height: 35px;
}

.avatar,
.avatar-md
{
    width: 70px;
    height: 70px;
}

.avatar-lg
{
    width: 140px;
    height: 140px;
}

.icon-sm
{
    font-size: 28px;
}

.icon-md
{
    font-size: 42px;
}

.icon-lg
{
    font-size: 56px;
}

.ft-tag
{
    font-size: 11px;
    font-weight: bold;

    padding: 3px 12px; 

    color: #fff;
    border-radius: 30px;
    background: #7955ff;
}

.ft-tag-free
{
    background: #28a745;
}

.ft-inside-tl
{
    position: absolute;
    top: 1rem;
    left: 1rem;
}

.ft-inside-tr
{
    position: absolute;
    top: 1rem;
    right: 1rem;
}

.ft-inside-bl
{
    position: absolute;
    bottom: 1rem;
    left: 1rem;
}

.ft-inside-br
{
    position: absolute;
    right: 1rem; 
    bottom: 1rem;
}

.ft-overflow-bl
{
    position: absolute;
    bottom: -.8rem;
    left: 1rem;

    border: 2px solid #fff;
}

.ft-overflow-br
{
    position: absolute;
    right: 1rem;
    bottom: -.8rem;

    border: 2px solid #fff;
}

.ft-overflow-bc
{
    position: absolute;
    bottom: -.8rem;
    left: 50%;

    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);

    border: 2px solid #fff;
}

.ft-overflow-tl
{
    position: absolute;
    top: 2rem;
    left: -2rem;

    border: 2px solid #fff;
}

.ft-overflow-tr
{
    position: absolute;
    top: 2rem;
    right: -2rem;

    border: 2px solid #fff;
}

.ft-overflow-tc
{
    position: absolute;
    top: -1rem;
    left: 50%;

    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);

    border: 2px solid #fff;
}

@media (max-width: 991px)
{
    .component-section
    {
        padding: 3rem 0;
    }
}

@media (max-width: 767px)
{
    .i-size-60
    {
        font-size: 3rem;
    }
    .lh-35,
    .lh-45
    {
        line-height: normal;
    }
    .ls-2
    {
        letter-spacing: .5rem;
    }
    .font-size-60
    {
        font-size: 28px;
    }
    .font-size-72
    {
        font-size: 32px;
    }
    .font-size-14
    {
        font-size: 14px;
    }
    .icon-md
    {
        font-size: 2rem;
    }
    .icon-lg
    {
        font-size: 2.5rem;
    }
    .border-sm-right-0
    {
        border-right: none !important;
    }
    .curve-top-bottom,
    .curve-bottom-1,
    .curve-bottom-right
    {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
                clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    .btn-sm-block
    {
        display: block;

        width: 100%;
        padding: .750rem 2rem;
    }
}

@media (min-width: 991px)
{
    .neg-mt-100
    {
        margin-top: -100px;
    }
    .neg-mt-300
    {
        margin-top: -300px;
    }
    .clab-shape
    {
        overflow: hidden;

        padding-bottom: 13.5rem;
    }
    .clab-shape:after
    {
        font-size: 1200px;
        font-weight: 800;

        position: absolute;
        top: -35%;
        left: 50%;

        content: 'ă';
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);

        color: rgba(20, 32, 241, .1);
    }
    .clab-shape .container
    {
        position: relative;
        z-index: 1;
    }
}

.markup-example
{
    position: relative;
}
.markup-example .btn
{
    line-height: normal; 

    position: absolute;
    z-index: 2;
    top: .5rem;
    right: .5rem;

    padding: .385rem 1rem;
}
.markup-example pre[class*='language-']
{
    padding: 3rem 1rem 1rem;

    border-radius: 6px; 
    background: #f0f1f4;
}

.component-section > button,
.show-markup-section > button
{
    position: absolute;
    z-index: 1000;
    top: 50%;
    right: .75rem;

    -webkit-transition: opacity .2s linear;
            transition: opacity .2s linear;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);

    opacity: 0;
}

.component-section:hover > button,
.show-markup-section:hover > button
{
    opacity: 1;
}

.clip-txt
{
    font-size: 15rem;
    font-weight: bold;
    line-height: normal;

    text-align: center;

    color: transparent;
    background-position: center;
    -webkit-background-clip: text; 
            background-clip: text;
    background-size: cover;
}

@media (max-width: 565px)
{
    .clip-txt
    {
        font-size: 6rem;
    }
}

@media (min-width: 769px)
{
    .clip-txt
    {
        font-size: 25rem;
    }
}

.landing-slider .owl-carousel .owl-item img
{
    width: 100%;
}

.buy-link
{
    font-size: 12px;
    font-weight: bold;

    position: fixed;
    z-index: 1200;
    top: 30%;
    left: -42px;

    padding: .6rem 1rem;

    -webkit-transition: all .3s;
            transition: all .3s; 
    text-align: center;
    text-transform: uppercase;

    color: #fff;
    border-radius: 0 5px 5px 0;
    background: #82b440;
}
.buy-link:hover
{
    left: 0; 

    text-decoration: none;

    color: #fff;
}

.lift-off
{
    line-height: 50px;

    position: fixed;
    z-index: 9999;
    right: 2rem;
    bottom: 2.5rem;

    width: 50px;
    height: 50px;

    text-align: center;

    border-radius: 50%;
    background-color: rgba(0, 0, 0, .8);
}

.lift-off:hover
{
    background-color: #7955ff;
}

.lift-off i
{
    font-size: 16px; 

    color: #fff;
}

.lift-off_show
{
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);

    opacity: 1;
}

.lift-off_hide
{
    -webkit-transform: translateY(100px);
        -ms-transform: translateY(100px);
            transform: translateY(100px);

    opacity: 0;
}

@media screen and (max-width: 991px)
{
    .wow
    {
        visibility: visible !important; 

        -webkit-animation-name: none !important;
                animation-name: none !important;
    }
    .lift-off
    {
        line-height: 45px; 

        right: 1rem;
        bottom: 1.5rem;

        width: 45px;
        height: 45px;
    }
}
